
/*Author: http://www.binarytheme.com */




/*==========================================
    GENERAL  STYLES
    =====================================================*/

body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size:14px;
    font-weight:400;
	background: url(../images/bg.jpg) no-repeat fixed center top #A1A1A0;
	background-size: cover;
	color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  font-weight: 400;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
}
a{
	color: #000;
}
.flot-nav {
    float:right;
}


.wrap-pad {
  padding: 60px 30px;
  position: relative;
}

.text-center {
  text-align: center;
}
.btn {
  font-weight: 300;
  border: 0;
}
.btn.btn-primary {
  background-color: #DA52EC;
}
.btn.btn-primary:hover,
.btn.btn-primary.active {
  background-color: #B515C3;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
a:hover,
a:focus {
  color: #000;
  text-decoration: underline;
  outline: none;
}
img{
	max-width: 100%;	
}

/*==========================================
    BOOTSTRAP  STYLES CHANGES
    =====================================================*/

.nav a {
    color:#ffffff !important;
}
.navbar-header a {
    color:#ffffff !important;
    padding-right:100px;
}
/*==========================================
    PORTFOLIO STYLES
    =====================================================*/
.fancybox-nav {
top: 25%;
height: 50%;
}

.portfolio-items,
.portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0;
}
.portfolio-items {
  margin-right: -20px;
}
.portfolio-filter {
  margin-bottom: 50px;
  margin-top: 17px;
}
.portfolio-filter > li {
  display: inline-block;
}
.portfolio-items > li {
  float: left;
  padding: 0;
  margin: 0;
}

.portfolio-items.col-3 > li {
  width: 33%;
}
.portfolio-filter > li a{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
}
.portfolio-item .item-main {
  margin: 0 10px 10px 0;
  text-align: center;
  background: #fff;
  padding: 0;
  border:1px solid #E8EAEE;
  
}
.portfolio-item img {
  width: 273px;
  height: 212px;
  object-fit: cover;
}
.portfolio-item .portfolio-image {
  position: relative;
}

.portfolio-item .portfolio-image a{
  overflow: hidden;
  display: block;
}

.portfolio-item h5 {
  margin: 0;
  padding: 10px 0 10px 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  background-color: rgb(128, 188, 253);
color: #fff;
}
.portfolio-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.8);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.portfolio-item .overlay span{
  left:50%;
  top:50%;
  bottom:auto;
  color: #fff;
  right:auto;
  -webkit-transform:translateX(-50%) translateY(-50%);
  -moz-transform:translateX(-50%) translateY(-50%);
  -ms-transform:translateX(-50%) translateY(-50%);
  -o-transform:translateX(-50%) translateY(-50%);
  transform:translateX(-50%) translateY(-50%);
  position: absolute;
  font-size: 1em;
  text-transform: uppercase;

}
.portfolio-item .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.portfolio-item:hover .overlay {
  opacity: 1;
}
.portfolio-image i.fa{
position: absolute;
color: #FFF;
left: auto;
right: 8px;
top: 6px;
}
.portfolio-image.newsitem a {
overflow: hidden;
display: inline-block;
position: relative;
}
.titlehide {
display: none;
position: absolute;
background-color: rgba(0, 0, 0, 0.8);
color: #FFF;
padding: 15px;
top: auto;
width: 100%;
bottom: 14px;
font-family: 'Roboto Condensed', sans-serif;
}
.news li a:hover .titlehide{
	display: block;
}
/*==========================================
   ISOTOPE FILTERING STYLES
    =====================================================*/

.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/* ISOTOPE CSS3 TRANSACTIONS */
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS */
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS FOR CONTAINERS WITH INFINITE SCROLLING */
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.menu{
	padding-right: 0;
	margin-top: 30px;
	overflow: hidden;
}
.menu li.last{
	padding-right: 15px;
}
.menu a.btn,footer a{
	text-transform: uppercase;
	font-size: 1em;
	color: #fff;
}
.menu a.btn.active {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	color: yellow;
}
.menu a.btn:hover,footer a:hover{
	color: yellow;
	text-decoration: none;
}
footer{
	overflow: hidden;
	margin-top: 30px;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
footer ul.list-inline.pull-right li.last{
	padding-right: 15px;
}
footer ul.list-inline.pull-left {
	margin-top: 5px;
}
.fancybox-opened .fancybox-skin{
	box-shadow: 0 0 0 rgba(0,0,0,0);
}
.fancybox-title-outside-wrap{
	color: #A1A1A0;
}
.date{
	color: #A1A1A0;
}
.title{
	font-size: 1.5em;
	color: #000;
}
.art{
	color: #fff;
}
.art img{
	max-width: 100%;
}
.art h1{
	margin-top: 0;
	color: #fff;
}
.art .specs{
	display: block;
}
.art .desc{
	text-align: justify;
}
#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: 104px;
  object-fit: cover;
  max-width: 200px;
}
#sharethis{
	border-radius: 0;
	background-color: #6c6c6c;
	color: #000;
}
.media img{
	object-fit: cover;
	height: 100px;
	width: 100px;
}
.tags {
  list-style: none;
  margin: 0;
  overflow: hidden; 
  padding: 0;
}

.tags li {
  float: left; 
}

.tag {
  background: #6c6c6c;
  border-radius: 3px 0 0 3px;
  color: #000;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 20px 0 23px;
  position: relative;
  margin: 0 10px 10px 0;
  text-decoration: none;
  -webkit-transition: color 0.2s;
}

.tag::before {
  background: #4A4A4A;
  border-radius: 10px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: '';
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 10px;
}

.tag::after {
  background: #4A4A4A;
  border-bottom: 13px solid transparent;
  border-left: 10px solid #6c6c6c;
  border-top: 13px solid transparent;
  content: '';
  position: absolute;
  right: 0;
  top: 0;
}

.tag:hover {
  background-color: black;
  color: white;
  text-decoration: none;
}

.tag:hover::after {
   border-left-color: black; 
}

.news li{
	padding-left: 0;
}
.news img{
	width: 270px;
	height: 210px;
	object-fit: cover;
	margin-bottom: 15px;
	max-width: 100%;
}
#inline h2{
	margin-top: 0;
	border-bottom: inset 1px #CCC;
	box-shadow: 1px 1px 1px #FFF;
	color: #666;
}
.fancybox-title a{
	text-transform: uppercase;
	color: #000;
	font-size: 12px;
}
.owl-carousel .owl-item{
	position: relative;
}
.owl-carousel .owl-item span.glyphicon{
	position: absolute;
	left: auto;
	top: 10px;
	right: 10px;
	color: red;
	font-size: 20px;
}


/*==========================================
    MEDIA QURIES
=====================================================*/

@media (max-width: 767px) {
	body {
		background: url(../images/bg.jpg) repeat center top #A1A1A0;
		color: #ccc;
	}
    .logo img {
    	float:none !important;
    	margin: 0 auto;
    	display: block;
	}
	.portfolio-filter{
		margin-bottom: 25px;
	}
    .portfolio-filter > li {
		display: block;
		text-align: center;
	}
	.portfolio-filter > li.last{
		padding-right: 0;
	}
	header .pull-right{
		float: none !important;
	}
	.row.contact{
		margin-right: 15px;
		margin-left: 15px;
	}
	.menu{
		padding-right: 15px;
	}
	.menu a.btn{
		font-size: 1em;
	}
	.portfolio-item .item-main{
		margin-right: 0;
	}
	footer{
		margin-top: 5px;
	}
	footer .pull-left{
		float: none !important;
	}
	.list-inline.pull-left>li {
		display: block;
		text-align: center;
		padding-bottom: 8px;
	}
	.list-inline>li a{
		font-size: 1em;
	}
	.list-inline>li{
		padding-bottom: 8px;
		text-align: center;
	}
	
	footer .pull-right{
		text-align: center;
		float: none !important;
	}
	.pull-right{
		float: none !important;
	}
	.art h1{
		margin-top: 20px;
	}
	address{
		line-height: 30px;
	}
}

@media (max-width: 1090px) {
    .img-thumbnail {
		max-width: 50%;
	}
}






